{
    "variants": {
        "normal": [
 { "model": "red_sand" },
 { "model": "red_sand", "y": 90 },
 { "model": "red_sand", "y": 180 },
 { "model": "red_sand", "y": 270 }
, { "model": "sand/red_sand1" },
 { "model": "sand/red_sand1", "y": 90 },
 { "model": "sand/red_sand1", "y": 180 },
 { "model": "sand/red_sand1", "y": 270 }, { "model": "sand/red_sand2" },
 { "model": "sand/red_sand2", "y": 90 },
 { "model": "sand/red_sand2", "y": 180 },
 { "model": "sand/red_sand2", "y": 270 } ]
    }
}
